body {
    background-color: #333;
}

div.jumbotron {
    background-color: #444;
    padding: 50px;
    color: silver;
    margin: 10px;
}

.col-lg-4 {
    background-color: #ccc;
}

.carousel {
    margin-left: auto;
    margin-right: auto;
    width: 512;
    padding-bottom: 2rem;
}

.carousel-inner img {
    margin: auto;
}

.carousel-caption {
    position: relative;
    right: auto;
    left: auto;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #aaa; /* Change text color for better visibility if on a light background */
    /* Add padding/margin as needed */
    margin-top: 1.5rem;
    margin-bottom: 0rem; /* Adjust to sit right below the image without extra space */
}

p.carousel-caption-p {
    padding: 0px;
}

button.carousel-control-prev, button.carousel-control-next {
    height: 500px;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
    background-color: #444;
    color: #aaa;
}

.prompt {
    background-color: #444;
    color: yellow;
    display: inline;
    border: thin solid black;
    padding: 10px;
    opacity: 0;
}

.sellme {
    background-color: #505;
    color: yellow;
    display: inline;
    border: thin solid black;
    padding: 10px;
    opacity: 0;
}

// vim: set tabstop=4 shiftwidth=4 expandtab softtabstop=0 autoindent smarttab:
